<div class="table-responsive col-10 table-bots">
    <table class="table table-hover">
      <thread>
        <tr>
          <th>ID</th>
          <th>Market</th>
          <th>Sum1</th>
          <th>Date</th>
          <th></th>
        </tr>
      </thread>
      <tbody id="bots">
        <tr class="crete-new">
          <th colspan="6"><button class="btn btn-default create-bot"
                                  data-toggle="collapse"
                                  data-target="#form-bot" aria-expanded="false">
            <i class="fas fa-plus"></i> Create new bot</button></th>
        </tr>
      </tbody>
    </table>
  </div>
    <div class="col-1 box">
      <form class="ajax-post" role="form"
            action="{% url 'rest_logout' %}" method="post" id="logout">
        <button type="submit" class="btn btn-default">Logout</button>
        <div class="form-group response"></div>
      </form>
      <div class="login">username: {{ request.user.username }}</div>
      <br>
    </div>
    <div class="col-1 box">
      <div class="notification">
        <i class="fas fa-bell"></i>
        <span class="num"></span>
        <ul id="messages">
        </ul>
      </div>
    </div>

    <form class="ajax-post col-2" role="form"
          action="{% url 'main:user-detail' request.user.id %}" method="put"
          id="form-crypto">
      {#  Форма обновления API ключа  #}
      <div class="form-group required">
        <label class="control-label" for="api_key">api_key </label>
        <input type="text" name="api_key" class="form-control" id="api_key"
               required>
      </div>
      <div class="form-group required">
        <label class="control-label" for="secret">secret </label>
        <input type="text" name="secret" class="form-control" id="secret"
               required>
      </div>
      <button type="submit" class="btn btn-default">Edit api</button>
      <div class="form-group response"></div>
    </form>

    <form method="post" action="{% url 'main:bot-list' %}" name="create-bot"
          class="form-horizontal ajax-post collapse col-10"
          aria-expanded="false" id="form-bot">
      {#  Форма создания бота  #}
      <div class="form-group required">
        <label class="control-label col-sm-2" for="market">Market </label>
        <input type="text" maxlength="12" name="market" class="form-control"
               id="market" required>
      </div>
      <div class="form-group required">
        <label class="control-label col-sm-2" for="sum">Sum </label>
        <input type="number" name="sum_field" class="form-control" id="sum"
               step="0.001"
               required>
      </div>
      <div class="form-group">
        <label class="control-label col-sm-2"
               for="start-price">StartPrice </label>
        <input type="number" name="start_price" class="form-control" step="any"
               id="start-price">
      </div>
      <div class="form-group required">
        <label class="control-label col-sm-2"
               for="limit-price">LimitPrice </label>
        <input type="number" name="limit_price" class="form-control"
               id="limit-price" step="any" required>
      </div>
      <div class="form-group required">
        <label class="control-label col-sm-2" for="rival">Rival </label>
        <input type="number" name="rival" class="form-control" id="rival"
               step="any"
               required>
      </div>
      <div class="form-group required">
        <label class="control-label col-sm-2" for="adv">Adv </label>
        <input type="number" name="adv" class="form-control" id="adv" step="any"
               required>
      </div>
      <div class="form-group required">
        <label class="control-label col-sm-2" for="side_field">Side </label>
        <select name="side_field" class="form-control" id="side_field" required>
          <option value="sell">Sell</option>
          <option value="buy" selected>Buy</option>
        </select>
      </div>
      <div class="form-group required" hidden>
        <label class="control-label col-sm-2" for="type_field">Type </label>
        <select name="type_field" class="form-control" id="type_field" required>
          <option value="market">Market</option>
          <option value="limit" selected>Limit</option>
        </select>
      </div>
      <button type="submit" class="btn btn-default">Create bot</button>
      <div class="form-group response"></div>
    </form>